<?php
if(!isSet($_COOKIE['visited'])){
  setcookie("visited", "yes");
  $str = "Cookie o nazwie visited nie jest ustawione.";
}
else{
  $str = "Cookie o nazwie visited jest ustawione.";
  $str .= "Jego wartość to: {$_COOKIE['visited']}.";
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Zapis i odczyt cookies</title>
</head>
<body>
<div>
<?php echo("$str"); ?>
</div>
</body>
</html>
